html {
  font-size: 50%;
  background: #fff7f6;
}

.container {
  width: 700px;
  height: 500px;
  margin: auto;
  border: 5px dashed tomato;
}

.item {
  font-size: 3rem;
  line-height: 1;
  text-align: center;
  background: mistyrose;
  border: 3px solid tomato;
  color: tomato;
  margin: 6px;
}

.item.item-0,
.item.item-3,
.item.item-6 {
  width: 4rem;
  height: 18rem;
}

.item.item-1,
.item.item-4,
.item.item-7 {
  width: 8rem;
  height: 9rem;
}

.item.item-2,
.item.item-5,
.item.item-8 {
  width: 12rem;
  height: 6rem;
}
/*# sourceMappingURL=mystyle.css.map */